From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 25 September 2003<P>

just a post to note: Please excuse my latest attempts as I go and put myself out to pasture. I'm not expressing myself properly at the moment, which is very frustrating. I read it back and it's a comedy. I figure this means it's time to go and pursue other interests for a while. Look for the good in everything.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 25 September 2003<P>

Blue Song,<BR>
<a href="/blend/wv.cgi?id=2003.09.25.00.16.31236">To be truly smiled for.</a> - I love this piece
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 25 September 2003<P>

cryingshame<BR>
<BR>
I dig your latest, I like it when senses are used in poetry, and it comes naturally to you...<BR>
<BR>
blue song, I just read all of your poems, and you have this earthy way with your words. 
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 25 September 2003<P>

gardenpoet: <a href="/blend/wv.cgi?id=2003.09.24.20.08.20032">To the Beauty of My Wife, Slowly</a> made me cry. so beautiful.  she is a very very lucky lady.  thank you for sharing something so tender.<BR>
<BR>
blue song: <a href="/blend/wv.cgi?id=2003.09.25.00.16.31236">To be truly smiled for.</a> , i am fast becoming a fan.  lovely dream.<BR>
<BR>
kirk:  so many new names. all are good. thanks again for sharing this with me and all of the others.  
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 25 September 2003<P>

aparajita ~ gardenpoet is my husband. And I am indeed very very lucky ;-)
<HR>